Subject: New Reply Received - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 06:55:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">It is not mentioned under the return policy that  a blazer is not returnable. I made the purchase under the belief that if there is a fitment issue, I will be able to return the item. </div>
<div dir="auto"><br></div>
<div dir="auto">I request you to help me with this issue. All the other items ordered are Size 8 too, unfortunately size 8 Blazer is small in fitment.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly help. Am ready to purchase the bigger size, or return the item to a Splash store. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Nidhi</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 Jan, 2023, 4:18 pm Nidhi Cherian, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>

</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">Dear Team,<div dir="auto">One of the orders I placed (a black blazer) doesn't fit me and would like to return the product.  However, it is not displayed among the items to be returned in the application.</div>
<div dir="auto"><br></div>
<div dir="auto">The order no. is 7812476086, paid and delivered on 29th January.</div>
<div dir="auto"><br></div>
<div dir="auto">What should I do?</div>
<div dir="auto">Please help.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Nidhi</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><br></div></div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638496